Subject: Re: [5gangip] MINUTES of side meeting in Singapore

From: <[email-masked]>
Date: Tue, 28 Nov 2017 10:43:37 +0000

From: von Hugo, Dirk
Sent: Dienstag, 28. November 2017 10:39
To: [email-masked]
Cc: Schott, Roland <[email-masked]>; [email-masked]' <[email-masked]>; Alexandre Petrescu ([email-masked]) <[email-masked]>; Marco Liebsch <[email-masked]> ([email-masked]) <[email-masked]>; Satoru Matsushima ([email-masked]) <[email-masked]>; [email-masked]' <[email-masked]>; [email-masked]' <[email-masked]>; Ca By ([email-masked]) <[email-masked]>; AshwoodsmithPeter ([email-masked]) <[email-masked]>
Subject: MINUTES of side meeting in Singapore

Dear all,
following the fruitful and extensive discussion during the side meeting which I could only follow partially via phone/webex I try to summarize the outcome as follows:
About 20 people attended the 5G @IETF / ATIC / 5GangIP side meeting in Singapore – with about another 20 remote.
The agenda covered presentations on ‘5G Releases Phases Road Maps’ by Alex Petrescu showing the 3GPP timeline and slides which had been displayed during a recent ICT Proposer's Day. EU project  calls and questions completed the slot.
The slides ‘5G CT4 Protocol Choices’ on the protocol decisions taken for SBA (Service Based Architecture) during last 3G meetings were prepared by Georg Meyer who unfortunately couldn’t make it and have been presented by Marco Liebsch.
Satoru Matsushima shared with us ‘5G CT4 WID on IPv6 and SRv6’ on a proposed Study Item in 3GPP while SRv6 has also been proposed and meanwhile nearly agreed on at DMM WG session.
In ‘Latest on ILNP’ Saleem Bhatti gave an overview on publications/results for ILNP hand-off performance in comparison to MIPv6. ILNP has been implemented in Linux.
Dino Farinacci presented ‘LISP for Mobile Network’ proposing tunneling and mapping mechanisms in current EPC.
Due to lack of time the topic ‘5G Deployment Issues’ planned by Cameron Baynes could not be discussed.
One issue raised by several participants, e.g. Peter Ashwood, was the idea to orient this group's activities in order to eventually produce a joint white paper and related contributions addressing rather 3GPP than IETF on how different Identity – Locator split approaches to manage mainly User Plane traffic … e.g. comparing performance estimations for expected 5G architecture when applying LISP/ILNP/ILA/… instead of GTP/PMIP/SRv6.
Other details of the discussion e.g. on different addressing issues (e.g. /64 as prefix/locator in different approaches) have been discussed on the list meanwhile.
We thank everybody for contributing especially the presenters for their effort!
All, please add details which I missed and clarify or correct misunderstandings …
Thanks!
Best regards
Dirk
From: 5gangip [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Behcet Sarikaya
Sent: Donnerstag, 16. November 2017 08:46
To: Alexandre Petrescu <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: [5gangip] Agenda slides